curl --request GET \
--url https://api.devhelm.io/api/v1/forensics/policy-snapshots/{hashHex} \
--header 'Authorization: Bearer <token>'{
"data": {
"hashHex": "<string>",
"policy": {},
"engineVersion": "<string>",
"firstSeenAt": "2023-11-07T05:31:56Z",
"lastSeenAt": "2023-11-07T05:31:56Z"
}
}Hash is SHA-256 over canonical policy JSON, hex-encoded. Access is gated: caller’s org must have evaluated against this hash at least once.
curl --request GET \
--url https://api.devhelm.io/api/v1/forensics/policy-snapshots/{hashHex} \
--header 'Authorization: Bearer <token>'{
"data": {
"hashHex": "<string>",
"policy": {},
"engineVersion": "<string>",
"firstSeenAt": "2023-11-07T05:31:56Z",
"lastSeenAt": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.devhelm.io/llms.txt
Use this file to discover all available pages before exploring further.